/* >>>>>>>>>>>>>>> Nav Link <<<<<<<<<<<<<<< */
body #HeadBody {
  position:relative;
  margin:0 auto;
  width:850px;
}
body .HeadBody {
  width:850px;
  height:160px;
  border-bottom:1px #CCC solid;
}

/* >>>>>>>>>>>>>>> Title <<<<<<<<<<<<<<< */
.Title {
  font-family: "Trebuchet MS",Verdana,Arial,sans-serif !important;
  font-weight:bold;
  font-size:22px;
  width:97%;
  *+width:850px;
  padding:15px 13px;
  border-bottom:1px #999 dotted;
  float:left;
  *+float:none;
  clear:both;
}
.Title span {
}
.Title ul {
  list-style:none;
  float:left;
}
.Title ol {
  text-align:right;
  list-style:none;
  float:right!important;
}
/* >>>>>>>>>>>>>>> End Title <<<<<<<<<<<<<<< */

.heademail {
  position:fixed;
  top:55px;
  right:11px;
  z-index:10;
}
.heademail li {
  margin-top:3px;
}
.heademail span {
  font-size:29px;
  font-weight:bolder;
  color:#7a171c;
}
.heademail ul li {
  font-size:18px;
  letter-spacing:2px;
}
.About {
  z-index:1;
  position:absolute;
}
.NavLink {
  top:108px;
  right:0px;
  margin:0;
  z-index:2;
  position:absolute;
}
.NavLink img {
  margin-bottom:1px;
  display:block;
}
.NavLink div {
  float:left;
}

.NavLink a {
  text-decoration:none;
  display:block;
}
.NavLink a:link, .NavLink a:visited {
  text-align:center;
  padding:10px 0;
  color:white;
  background:black;
}
.NavLink a:hover {
  background:#800000;
}
.NavLink li {
  display:none;
}
.NavLink div:hover li {
  display:block;
}
/* >>>>>>>>>>>>>>> End Nav Link <<<<<<<<<<<<<<< */
body.RightBody div {
  margin:0 0 10px;
}
/* >>>>>>>>>>>>>>> Foot <<<<<<<<<<<<<<< */
body.FootBody {
  *+width:850px;
  background:white!important;
}
.FriendLinkTitle {
  width:95%;
  *+width:850px;
  padding:10px 2.5%;
  border-bottom:1px #CCCCCC dotted;
  float:left;
  clear:both;
}
.FriendLinkTitle ul {
  text-align:left!important;
  width:50%;
  float:left;
}
.FriendLinkTitle ol {
  text-align:right!important;
  width:50%;
  float:left;
}
.FriendLink {
  width:100%;
  *+width:850px;
  padding:10px 0;
  *+padding:10px 0 0;
  border-bottom:1px #CCCCCC dotted;
  float:left;
  clear:both;
}
.FriendLink ul {
  width:25%;
  *+width:210px;
  text-align:left;
  float:left;
}
.FriendLink a {
  display:block;
  padding:3px 10px;
  margin:3px 10px;
  *+padding:0px 10px;
  *+margin:0px 10px;
  text-decoration:none;
}
.FriendLink a:link, .FriendLink a:visited {
  color:#333;
}
.FriendLink a:hover {
  color:white;
  *+color:#800000;
  background:black;
  *+background:none;
}
.Copy {
  padding-top:10px;
  *+padding-top:5px;
  clear:both;
}
/* >>>>>>>>>>>>>>> End Foot <<<<<<<<<<<<<<< */
/* >>>>>>>>>>>>>>> Service <<<<<<<<<<<<<<< */

body#TextBody {
  width:434px;
  margin:0 auto;
}

.CenterText a {
  display:block;
  text-align:center;
  width:50%;
  padding:5px 0;
  color:white;
  float:left;
}
.CenterText a:link, .CenterText a:visited {background:black;}
.CenterText a:hover {background:#800000;}

.TelDate ul {
  *+width:434px;
  margin:13px;
  float:left;
  clear:both;
}
.TelDate li {
  *+text-align:left;
  margin:5px 0;
  *+line-height:17px;
}
.TelTitle {
  padding:12px 0 2px;
}
.TelDate span {
  margin-top:10px;
  font-size:22pt;
  color:#7a171c;
  font-weight:bolder;
}
.Service {
  display:none;
}
.Service ul {
  margin:13px;
  float:left;
}
.Service li {
  *+text-align:left;
  margin:5px 0;
  *+line-height:17px;
}
.Service span {
}
/* >>>>>>>>>>>>>>> End Service <<<<<<<<<<<<<<< */
